<?php
	include("../config/conexion.php");
	$nombre= $_POST["proceso"];
	$observacion= $_POST["observacion"];
	$cSql="";

		$cSql="insert into jurpro(nompro,obspro) values('$nombre','$observacion')";
		$resultado = mysqli_query($conexion,$cSql);
		if($resultado){
			echo"<script>alert('se ha registrado Proceso con exito');
			window.location='/dnd/controllers/procesos.php'</script>";
		}else{
			echo"<script>alert('no se pudo registrar proceso');
			window.history.go(-1);</script>";	
			}
	
	
?>